Subject: Ticket Assigned - You guys sent me a product without screws that j ordered online and now when I call your customer se...
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 01 Jul 2020 07:53:39 +0000 (UTC)

Hi Ammar Ali,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  You guys sent me a product without screws that j ordered online and now when I call your customer se... You guys sent me a product without screws that j ordered online and now when I call your customer service they are as rubbish as your products and are arguing with me that I should collect them for a table that has been lying at my house for two days https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1277050